


BODY {
/*  font-family: Arial,sans-serif; */
	font-family: Verdana, sans-serif; 

  background-color: #FFF;
  color: #000;
  	line-height: 1.166;	
	margin: 20px;
	padding: 0px;
}


a:link { text-decoration: none; color: #881c1c }
a:visited { text-decoration: none; color: #881c1c }
a:hover { text-decoration: underline; color: #881c1c }

a.glink, a.glink:visited{
  	font-size: medium;
  	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding: 2px 5px 4px 5px;
	border-right: 1px solid #8FB8BC;
}

a.glink2, a.glink2:visited{
  	font-size: medium;
  	color: #000000;
	font-weight: bold;
	margin: 0px;
	padding: 2px 5px 4px 5px;
}

a.glink:hover{
  	background-image:  url("glblnav_selected.gif");
	text-decoration: none;
}

a.glink2:hover{
  	background-image:  url("glblnav_selected.gif");
	text-decoration: none;
}

P.l1 {
  margin-left: 0.5em;
}

P.l2 {
  margin-left: 1em;
  margin-top: 0.3em;
  margin-bottom: 0.3em;
}

SPAN.title {
  font-weight: bold;
}

SPAN.author {
  font-weight: normal;
}
SPAN.author A {
  font-weight: normal;
}




SPAN.year {
  font-weight: normal;
}
SPAN.year A {
  font-weight: normal;
}


SPAN.keywords {
  font-weight: normal;
  font-size: small;
}
SPAN.keywords A {
  font-weight: normal;
}

SPAN.bibentry { 
  font-size: small;
 }
SPAN.bibentry-type {font-weight: bold;}

SPAN.bibtag A {
  font-weight: bold; 
  font-size: small;
  color: #f00;
/*  background-color: #eee; */
}
SPAN.availability A{
  font-weight: bold;
  font-size: small;
  color: #f00;
/*  background-color: #ddd; */
}


SPAN.venue {
  font-style: italic; 
}

SPAN.entry {
}

SPAN.sidebar  { 
  font-size: small;
  color: #ffffff;
}
SPAN.sidebar  A{ 
  font-size: small;
  color: #ffffff;
}

SPAN.sidebar  A:hover{color: #f00; text-decoration: underline;}

SPAN.allauthors  { 
  font-size: small;
  background-color: #dddddd;
  color: #005998;

SPAN.allauthors  A { 
  color: #005998;
}